commit 1a17baae01d07688ee80e21ac0a691acb45e9573
Author: jklowden <jklowden>
Date:   Wed May 7 22:57:52 2008 +0000

    RELEASE 0.82

diff --git b/ChangeLog a/ChangeLog
index 5781cc1..6441953 100644
--- b/ChangeLog
+++ a/ChangeLog
@@ -1,6 +1,3 @@
-Wed May  7 18:56:39 EDT 2008	JK Lowden <jklowden@freetds.org>
-	* configure.ac	RELEASE 0.82
-
 Mon May  5 23:19:57 EDT 2008	JK Lowden <jklowden@freetds.org>
 	* include/cstypes.h src/ctlib/ct.c
 	- applied CS_BIGINT patch from Stephen Degler
@@ -145,4 +142,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2454.2.35 2008/05/07 22:57:52 jklowden Exp $
+$Id: ChangeLog,v 1.2454.2.34 2008/05/06 03:23:44 jklowden Exp $
diff --git b/configure.ac a/configure.ac
index f7c0b99..dc0ecbc 100644
--- b/configure.ac
+++ a/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.29.2.11 2008/05/07 22:57:52 jklowden Exp $
+dnl $Id: configure.ac,v 1.29.2.10 2008/03/23 21:04:31 jklowden Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -12,10 +12,10 @@ dnl ------------------------------------------------------------
 # ------------------------------------------------------------
 # Initialization
 # ------------------------------------------------------------
-AC_INIT(FreeTDS, 0.82)
+AC_INIT(FreeTDS, 0.82RC5)
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.29.2.11 $)
+AC_REVISION($Revision: 1.29.2.10 $)
 
 AM_INIT_AUTOMAKE
 AC_CONFIG_HEADERS(include/config.h)

